Subject: [Mgs] MGB vent window opener

From: "W. David Houser" <[email-masked]>
Date: Thu, 1 Aug 2013 18:39:08 -0400

Listers,
I'm always looking for ways to improve or modify the ways things work on my
MG's: a TD, MGA Coupe and MGB-GT.
For the TD, I made an aluminum storage box that fits under the TD storage area
plywood to hold additional spares for the Circuit of Britain, an L shaped
bracket to hold open the coupe vent window to maximize the airflow into the
car and now I want to do the same for the BGT. The BGT doesn't have a screw on
the door capping but there is a metal channel to which something can be placed
to hold the vent window full open. I have the springed screw in the door as
tight as I dare tighten it, but speed closes it down. My question: Has anyone
thought of a way to do this or have I got to figure it out?
Cheers,
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]